DOTPATH(1e)

NAME
dotpath - Draw a non-overlapping wordmatch dotplot of two sequences

SYNOPSIS

dotpath -asequence sequence -bsequence sequence -wordsize integer [-overlaps boolean] [-boxit boolean] -graph graph

dotpath -help

DESCRIPTION

dotpath is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Alignment:Dot plots" command group(s).

OPTIONS

  Input section

-asequence sequence

-bsequence sequence

  Required section

-wordsize integer
    Default value: 4

  Output section

-overlaps boolean
    Displays the overlapping matches (in red) as well as the minimal set of non-overlapping matches Default value: N

-boxit boolean
    Default value: Y

-graph graph

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

dotpath is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.